How to install ruby-librarian on Debian 9 (Stretch)